@media only screen and (min-width: 992px) {
  .nav-menu-link.menu-button {
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  nav.nav.navbar {
    display: none;
  }
  .nav-menu-link.menu-button {
    display: flex;
    justify-content: flex-end;
  }
  .menu-area-addon-offcan nav.nav.navbar {
    display: block;
  }
  .rt-row-header {
    padding: 8px 0;
  }
  .dynamic-sidebar {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  h1.wp-block-heading {
    font-size: 26px;
  }
  h2.wp-block-heading {
    font-size: 24px;
  }
  h3.wp-block-heading {
    font-size: 22px;
  }
  h4.wp-block-heading {
    font-size: 20px;
  }
  h5.wp-block-heading {
    font-size: 18px;
  }
  h6.wp-block-heading {
    font-size: 16px;
  }
  .main-contain #content {
    /*padding-top: 80px;
    	padding-bottom: 80px;*/
  }
  #NewRelease {
    width: 94%;
  }
  .elementor-17209 .elementor-element.elementor-element-68cb14b > .elementor-widget-container {
    margin: 0px 0px 0px 0px !important;
  }
  .elementor-17209 .elementor-element.elementor-element-ba36159 .react-multi-image {
    display: none !important;
  }
  body:not(.rtl) .elementor-17209 .elementor-element.elementor-element-b4148df {
    left: 0 !important;
    position: relative !important;
  }
  body:not(.rtl) .elementor-17209 .elementor-element.elementor-element-b4148df img {
    width: 100% !important;
  }
  .elementor-17209 .elementor-element.elementor-element-3c3affe .elementor-button {
    margin: auto !important;
  }
  .listNews ul li span.taxonomy {
    width: 50% !important;
    margin-left: 15px !important;
  }
  .working-process-one .left .icon {
    width: 45px !important;
    height: 45px !important;
  }
  .rt-features {
    padding: 0 0 !important;
  }
  .navSide {
    top: 20% !important;
  }
  .navSide .nav-menu-shortcode li ul li a {
    width: 76%;
  }
  .boxProduct {
    overflow: hidden;
  }
  .service-grid-1 .content-area-wrapper {
    padding: 20px;
    margin-top: 251px;
  }
  .service-grid-1 .thumbnail {
    width: 100%;
    position: absolute;
    top: 0;
  }
  .twae-wrapper .twae-content {
    border: none !important;
    box-shadow: none !important;
  }
  .twae-vertical.twae-wrapper .twae-arrow {
    border: none !important;
    box-shadow: none !important;
    background: none !important;
  }
  .listDocument {
    display: block;
    width: 100% !important;
    margin: 30px auto !important;
    font-family: "Prompt", sans-serif !important;
  }
  .listDocument li {
    display: block;
    float: none !important;
    width: 100% !important;
    margin: 0 15px 50px;
    list-style: none;
    overflow: hidden;
  }
  .listCat li {
    float: none !important;
    list-style: disc;
    margin-right: 20px;
    font-size: 16px;
    width: 100% !important;
  }
  .listBusiness {
    width: 100% !important;
  }
  .product-static-grid.single-image {
    width: 100% !important;
  }
  .equi-gallery {
    display: flex;
    flex-direction: column;
  }
  .equiThumb {
    margin-top: 15px;
  }
  .equiMain img {
    height: auto !important;
  }
  .equiThumb .swiper-slide img {
    opacity: 0.6;
  }
  .equiThumb .equipment-name {
    display: none
  }
  .equiThumb .swiper-slide-thumb-active img {
    opacity: 1;
    /*border: 2px solid #000;*/
  }
  .equi-gallery {
    padding: 20px !important;
  }
  .swiper-button-next, .swiper-button-prev {
    display: none !important;
  }
  .boxCareer {
    width: 100% !important;
  }
  .tabStock {
    display: block !important;
    overflow: scroll !important;
  }
  .tabStock button {
    width: 49%;
    margin-bottom: 4px;
  }
  .fileName {
    float: none !important;
    display: flex;
    width: 100% !important;
    overflow: hidden !important;
    margin-bottom: 10px;
    line-height: 1.3em;
  }
  .listFile li a {
    float: left !important;
    width: 50% !important;
  }
  .fileSize {
    float: right !important;
    width: 40% !important;
  }
  .boxReport {
    display: block;
    width: 100% !important;
    padding: 0;
    background-position: 0px 223px !important;
  }
  .boxReport li {
    width: 48% !important;
  }
  .boxReport li img {
    height: 180px !important
  }
  .boxReport li a {
    display: block;
    width: 85% !important;
    float: none !important;
  }
  .boxReport .fileName, .boxNoti .first .fileName {
    font-size: 14px !important;
    height: 40px;
  }
  .boxNoti {
    display: block;
    width: 100% !important;
    padding: 0 !important;
  }
  .boxNoti .first {
    width: 100% !important;
    height: 308px !important;
  }
  .boxNoti li.first a {
    margin-top: 20px !important;
  }
  .boxNoti li a {
    width: 40% !important;
  }
  .boxNoti .fileName {
    display: block;
    float: none !important;
    font-size: 16px !important;
  }
  .boxNoti li img {
    height: 200px;
  }
  .listRelease ul {
    margin: 0 !important;
    padding: 0 !important;
  }
  .listFile li {
    margin-bottom: 50px !important;
  }
  .listYear ul {
    margin-left: 15px !important;
  }
  .listEquipment {
    width: 100% !important;
  }
  .listFile {
    margin: 0 !important;
  }
  .tbGreenhouse {
    overflow-y: scroll;
  }
  .tbGreenhouse td:first-child {
    width: 30% !important;
  }
  .boxCSR {
    width: 100% !important;
  }
  .contentCSR {
    width: 100% !important;
  }
  .csr-year-list {
    width: 100% !important;
  }
  .boxDesCSR {
    float: none !important;
    width: 100% !important;
  }
  .lnavi {
    position: relative !important;
  }
  .lnavi li {
    width: 100% !important;
  }
  .lastUpdate {
    font-size: 12px;
  }
  .tabCareer button {
    font-size: 14px !important;
    padding: 10px 18px !important;
  }
  .accordion {
    font-size: 14px !important;
    padding: 15px 75px 15px 20px !important
  }
  .accordion:after {
    left: 0 !important;
  }
  .desRight {
    width: 20% !important;
    position: absolute;
    right: 2% !important;
    top: 20%;
    font-size: 12px !important;
  }
  .listBenefit li {
    float: none !important;
    width: 100% !important
  }
  .btn-apply {
    width: fit-content !important;
    padding: 10px 20px !important;
    font-size: 14px !important;
  }
  .boxContactUs {
    width: 100% !important;
  }
  .tab-select {
    float: none !important;
    width: 100% !important
  }
  .listForm label {
    float: none !important;
    width: 100% !important;
    display: block;
  }
  .listForm span input.boxName {
    width: 100% !important;
  }
  .listForm span select {
    width: 25%;
  }
  .listForm span input, .listForm span textarea {
    width: 100% !important;
  }
  .profixList {
    width: 93px !important;
  }
  .search-form {
    width: 100% !important;
    box-shadow: none !important;
  }
  input.search-input {
    height: 34px !important;
  }
  .dm-menu-icon {
    display: none !important;
  }
    .working-process-one .inner-content .number-main {
    display: none;
  }
  .boxRelease {
    margin-left: 0%!important;
  }  
}
@media (max-width: 1024px) {
    .rtmega-menu-area.enabled-mobile-menu.rtmega-menu-mobile-button-wrapper {
        position: absolute;
        right: 15%!important;
        top: 5%;
    }
    .boxRelease {
        margin-left: 10%;
    }
}